eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA
MAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

wtorek, 22. sierpnia, 2017, 22:41

Dodano: 2014-04-10 23:03, Autor: st, Kategoria: Oprogramowanie, Liczba wyświetleń: 574

A A A

Dziura w OpenSSL i nowa kompilacja w "depocie"

Jak napisał niebezpiecznik.pl dwa dni temu: w OpenSSL przez 2 lata znajdował się błąd, który mógł umożliwić pozyskanie klucza prywatnego używanego przez serwer do szyfrowania ruchu. Błąd, któremu nadano nazwę Heartbleed, znajdował się w kodzie od 2 lat i co gorsza nie będziecie w stanie sprawdzić, czy padliście jego ofiarą, atak nie pozostawia bowiem żadnych śladów na samym serwerze.

W OS4Depot znajdziecie kompilację biblioteki OpenSSL dla AmigaOS poprawkowej wersji 1.0.1g - dla zwykłego użytkownika przydatne są pliki "bin/openssl" i te z rozszerzeniem ".so".

A o bugu Heartbleed głośno jest już we wszystkich światowych mediach:

getVideo: https://www.youtube.com/watch?v=8oI_laHhGjE

zobacz inne nasze wideo »

Dodaj komentarz

Zapraszamy na naszego eXecowego chata pod komunikatorem Skype - wystarczy kliknąć, aby dołączyć do nas!
eXec.pl

AmigaOS.pl